
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
.Montserrat{
    font-family: 'Montserrat', sans-serif;
}

.Raleway{
    font-family: 'Raleway', sans-serif;
}

.Quicksand{
    font-family: 'Quicksand', sans-serif;
}
